List sites
GET
/sites
Returns all sites owned by the authenticated client. Requires sites:read scope.
Authorizations
BearerAuth
API key in format lm_xxxxxxxxxxxxxxxx. Get your key at app.looma.chat/integrations.
Type
HTTP (bearer)
Parameters
Query Parameters
include_stats
Include product counts
Type
string
Valid values
"0""1"Default
"0"Responses
Sites list
application/json
JSON
{
"success": true,
"data": [
{
"id": 0,
"name": "My Shop",
"favicon_url": "string",
"language_code": "uk",
"bot_name": "string",
"bot_avatar_url": "string",
"site_token": "string",
"total_products": 0,
"in_stock_products": 0,
"created_at": "string"
}
]
}

